<ion-accordion value="dados">
  <ion-item slot="header" color="light">
    <ion-label>Dados</ion-label>
  </ion-item>
  <div class="ion-padding" slot="content">
    <ion-card class="box-dados">
      <div class="content-dados">
        <div class="content-dados-materiais-servicos">
          <div *ngIf="request.materiais == 1">
            <ion-icon name="checkbox-outline"></ion-icon>
            <span>Materiais</span>
          </div>
          <div *ngIf="request.servicos == 1">
            <ion-icon name="checkbox-outline"></ion-icon>
            <span>Serviços</span>
          </div>
        </div>

        <div class="content-dados-info">
          <span>REQUISIÇÃO:</span>
          <label>{{request.codigo}}</label>
        </div>
        <div class="content-dados-info">
          <span>DATA/SOLICITAÇÃO:</span>
          <label>{{request.data_hora_registro}}</label>
        </div>
        <div class="content-dados-info">
          <span>ORGANIZAÇÃO:</span>
          <label>{{request.condominio?.razao_social}}</label>
        </div>
        <div class="content-dados-info">
          <span>GRUPO DE DESPESAS:</span>
          <label>
            {{ request.plano_de_conta?.codigo_grupo +'.'+
            +request.plano_de_conta?.codigo_item +' - '
            +request.plano_de_conta?.descricao_item}}
          </label>
        </div>
        <div class="content-dados-info">
          <span>MOTIVO DA REQUISIÇÃO:</span>
          <label>{{request.motivo}}</label>
        </div>
        <div class="content-dados-info">
          <span>DATA/PRAZO PREVISTO</span>
          <label>{{request.data_prazo}}</label>
        </div>
        <div class="content-dados-info">
          <span>REQUISITANTE</span>
          <label>{{request?.usuario?.contato?.nome}}</label>
        </div>
      </div>
    </ion-card>
  </div>
</ion-accordion>
